{%  extends "relatorios/base.html" %}
{%  load meus_filtros %}
{%  block title %}
Catraca
{%  endblock title %}
{%  block content %}

<h1 class="display-4">Relatorio: Controle de Acesso</h1>
<br><br>

    <form method="post" action="/catraca/controle_acesso_ra">
        {% csrf_token %}

        <div class="form-group">
            <label> {{ form.dataini.errors }} Data Inicial: </label>
            {{ form.dataini|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.datafin.errors }} Data Final: </label>
            {{ form.datafin|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.ra.errors }} RA: </label>
            {{ form.ra|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.exibicao.errors }} Modo de Visuaização: </label>
            {{ form.exibicao|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <input type="submit" value="Consultar" class = "btn btn-success">
        </div>
    </form>
{%  endblock content %}